function Pendel_Borutzki_P
%function Pendel_Borutzki_P
%l1 -   Lnge Pendel 1              / length pendulum 1         // [m]
%m1 -   Masse Pendel 1              / mass pendulum 1           // [kg]
%J1 -   Massentrgheitsmoment 1     / mass inertia torque 1     // [Kgm^2/rad]
%r1 -   Lagerreibung 1              / bearing friction 1        // [Nms/rad]
%g  -   Erdbeschleunigung           / acceleration of gravity   // [m/s^2]
%P1 -   Abfabgsbedingung Phi 1      / initial condition phi 1   // [rad]

assignin('base','l1',0.1);           % [m]
assignin('base','m1',0.0295);        % [kg]
evalin('base','J1=m1/12*(2*l1)^2;'); % [Kgm^2/rad]
assignin('base','r1',0.0005);        % [Nms/rad]
assignin('base','g' ,9.80665);       % [m/s^2]
assignin('base','P1',pi/6);          % [rad]

txt1='Parameter fr Bondgraph Beispiel Pendel (Borutzki) geladen!';
txt2='Parameter loaded - bond graph example pendulum (Borutzki)';
disp([txt1 sprintf('\n') txt2]);
