%Bond Graph - Simulink Block Library
%Version 2.0   23-Oct-2007
%
%BeiV20_TBBS:
% GM_EE              - Rotating DC machine driving a stiff shaft
% ElaWe_GM_ZuReg     - Rotating DC machine driving an elastic shaft (variants: with and
%                      without state control structure; power output; - see document.)
% Foerderband_Skalar - Belt conveyor (variants: scalar and vectorial Bond Graph; 
%                      single Kelvin-Voigt Element; power output; - see documentation)
% Pendel_Borutzki    - Pendulum (variants: separated resp. common consideration of mass
%                      and moment of inertia)
% Clutch_Lhomme      - Clutch in hybrid electric vehicles
%
%BeiV20_TBBS/Scherf:
% StickSlipEffekt_S32        - Stick-Slip-Effect (variant: power output)
% Fallversuch_S36            - Fall experiment (hammer drill) (variant: power output)
% Tilger_S37                 - Dynamic vibration absorber (variant: power output)
% Schlingerdaempfung_S44     - Dynamic rolling absorber
% DrehstromgeneratorAuto_S62 - Single-phase AC generator
% Hubmagnet_S63              - Lift magnet (variants: power output, measurement)
% HebenLast_S64              - Lift a load (variant: power output)
% WegloseWaage_S65           - Scales without steady deviation (variant: storage field)
% DoppelPendel_S38           - Double pendulum (two variants)
%
%BeiV20_TBBS/El_Mot:  please see documentation for several variants regarding Power
%                     Conserving transformation resp. classic Park transformation 
% ASMab_skalar/ASMab_vektoriell   - Asynchronous machine (alpha / beta - coordinates)
% ASMdq_skalar/ASMdq_vektoriell   - Asynchronous machine (d / q  coordinates)
% DASMdq_skalar/DASMdq_vektoriell - Double-fed asynchronous machine (d / q  coordin.)
% SMdq1_skalar/SMdq1_vektoriell   - Permanently excited synchronous (d / q  coordin.)
% SMdq2_skalar/SMdq2_vektoriell   - Separately excited synchronous machine without and
%                                   with number of turns (d / q  coordinates)
%
%BeiV20_TBBS/Circuits:
% Chopper1_R           - R-load
% Chopper2_RL          - RL-load
% Chopper3_RLC         - RL and RC-load, dimension 1, POG in parallel, stat. values
% Chopper4_mRLC        - RL and RC-load, dimension 3, POG in parallel, stat. values
% Chopper4a_mRLC       - comparison of dimension 1 and 3
% BoostConverter1_R    - L and R-load, no coil resistor 
% BoostConverter2_RC   - L and RC-load, no coil resistor
% BoostConverter4_RC   - RL and RC-load, dimension 1, POG in parallel, stat. values
% BoostConverter5_mRC  - RL and RC-load, dimension 3, POG in parallel, stat. values
% BoostConverter5a_mRC - comparison of dimension 1 and 3
% ChuasCircuit         - Chua's Circuit (variants: current resp. voltage source
%                                      for modelling of a non-linear resistance)
% BandStopFilter       - Twin-T band-stop filter
